# Generated by Django 4.2 on 2023-04-29 11:27

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0036_alter_leave_applied_at_alter_leave_approved_at"),
    ]

    operations = [
        migrations.AddField(
            model_name="leave",
            name="reject_reason",
            field=models.TextField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="ifpuser",
            name="casual_leaves",
            field=models.DecimalField(decimal_places=1, default=30.0, max_digits=5),
        ),
        migrations.AlterField(
            model_name="ifpuser",
            name="medical_leaves",
            field=models.DecimalField(decimal_places=1, default=40.0, max_digits=5),
        ),
    ]
